/*** Allgemein ***/
#sachsenlogo {
    position: absolute;
    left: 15px;
    top: -10px;
}
#head {
    margin-top: 9px;
    height: 196px;
}
/*
a#lwisLogo {
    position: absolute;
    left: 739px;
    z-index: 100;
    top: 27px;
    width:285px;
    height:93px;
    display: block;
}*/
img#lwisLogo {
    position: absolute;
    left: 739px;
    z-index: 100;
    top: 27px;
}
#content h1 {
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 1.3em;
 font-weight: bold;
}
#content h2 {
 font-size: 1.3em;
 border-bottom: none;
 font-weight: bold;
 margin-bottom: 0;
 color: #e75113; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
}
#content h2.subheadline {
 font-size: 1.2em;
  color: #000000; 
}
#content h2.subheadline_error {
  color: #db0303; 
}
#content h3 {
 font-size: 1.2em;
 font-weight: bold;
}
#content .teaserbild103rechts .teasertext {
 width: 31.5em;
}
#content .teaserbild188rechts .teasertext {
 width: 25em;
}
#content .bildboxrechts .teasertext {
 width: 19.5em;
}
#content .teaserbild103rechts .teasertext h2,
#content .teaserbild188rechts .teasertext h2, 
#content .teaserbild188rechts .teasertext h2 {
 padding-top: 0;
}
#content .bildboxrechts .teasertext {
 width: 19.5em;
}
.tabbedfixfloat {
      height: 0;
      clear:both;
      height:0;
      width:0;
}
#tabbedBoxContent .fixfloat{
    height:0px;
    width:0px;
}
#navi .box, #quickbar .box
{
    border-color: transparent;
}
#navi .box h3, #quickbar .box h3
{
    font-weight: bold;
    color:#e75113; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
}
#tabbedBox .block2 {
    background-color:#fff;
    padding:10px;
}
#tabbedBox .block2 .block2 {
    background-color: transparent;
    padding: 0;
}
#tabbedBox ~ .block
{
  margin-top: 20px;
}
#tabbedBox ~ .block ~ .block
{
  margin-top: 0.8em;
}
/*** Navigation ***/
#navi {
 margin-top: 40px;
}
#navi .breadcrumbs
{
    border-color: transparent;
}
#navi .menu
{
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
/*** Inhalt ***/
#content {
    width:510px;
}
/*** Randspalte ***/
#navi .box, #quickbar .box {
    border-color: transparent;
}
#quickbar .box h3 {
 padding-top: 0.3em;
 padding-bottom: 0.2em;
}
#quickbar p {
 font-size: 0.95em;
}
/*** Tabbed Box ***/
#tabbedBoxNavi 
{
    margin:0 !important;
}
#tabbedBoxNavi li{
    list-style-type:none;
    list-style-image:none !important;
    padding:0 !important;
    margin:0 !important;
    float:left;
    width:170px;
    height:40px;
}
#tabbedBoxNavi a {
    text-decoration:none;
}
#tabbedBoxNavi #tabbedBoxSchueler {
    display:block;
    height:40px;
    background:url(/img/img_admin/schueler_sprite.png) 170px 0;
}
#tabbedBoxNavi #tabbedBoxStudent {
    display:block;
    height:40px;
    background:url(/img/img_admin/student_sprite.png) 170px 0;
}
#tabbedBoxNavi #tabbedBoxLehrer {
    display:block;
    height:40px;
    background:url(/img/img_admin/lehrer_sprite.png) 170px 0;
}
#tabbedBoxNavi .not-active:hover {
    background-position:340px 0 !important;
}
#tabbedBoxNavi .active {
    background-position:0 0 !important;
}
#tabbedBoxContent {
    background: #e75113; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
    padding:0px 10px 20px 10px;
}
#tabbedBoxHeadline {
  padding:10px 10px;
  zoom: 1;
}
#tabbedBoxHeadline h1 {
  color:#fff;
  padding:5px 0;
  margin:0;
  position: static;
  left: -200em;
}
#tabbedBox h2, #tabbedBox h3 {
    color:#e75113; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
}
#tabbedBoxImg {
    margin:20px auto;
    width:413px;
}
/*** Ende Tabbed Box ***/
/* Accordion Überschreibungen */
#tabbedBox .ui-accordion-header {
    background-color: #fff;
    background-position: 5px 15px;
    font-weight: normal;
    border-bottom: 0;
    padding-top:13px !important;
    padding-bottom:13px !important;
    background-image: url(/img/img_admin/akkordeon_closed_orange3.gif); /* Symbol des jeweiligen Farbschemas */
 }
#tabbedBox .ui-accordion-header.ui-state-active {
   background-image: url(/img/img_admin/akkordeon_open_orange3.gif); /* Symbol des jeweiligen Farbschemas */
   background-color: #fff; 
   color:#ff6d30; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
   margin-bottom: 0 !important;
 }
#tabbedBox .ui-accordion-header:hover {
    background-image: url(/img/img_admin/akkordeon_closed_orange3.gif);
    background-color: #fff;
    color:#ff6d30; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
}
#tabbedBox .ui-accordion-header:focus,
#tabbedBox .ui-accordion-header:active {
  outline: none;
  border: none;
}
#tabbedBox .ui-accordion-header.ui-state-active:hover {
    cursor:pointer;
    background-image: url(/img/img_admin/akkordeon_open_orange3.gif);
 }
#tabbedBox .accordion-content-nojs {
  display: none;
}
#tabbedBox .ui-accordion-content {
    background-color:#fff;
  padding:10px;
}

 
/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:10px;
    right:10px;
    bottom:20px;
    background:#fff;
    color:#000;
    z-index:8;
    padding: 5px 10px;
    overflow: hidden;
    display: none;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
    visibility: hidden;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
 
/*** imgBox ***/
 #imgBox {
     width:213px;
     margin-top:40px;
     border-top:1px solid #e75113; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
     padding: 0 0 .5em 0;
     background: url(/img/img_admin/newsletteranmeldung_orange3.gif) center 15px no-repeat; /* Symbol vom entsprechenden Schema (symbole/blau3/box_rechts.gif) */
 }
#quickbar p + #imgBox
{
    margin-top: 20px;
}
#imgBoxText {
     padding:5px 5px 0 5px;
     margin-top:80px;
}
#imgBoxLink {
   padding:0 5px;
}
/*** Pager ***/
.tabbedBoxPagingBottom {
    margin-top: 10px;
    background-color: #fff;
    padding:10px 15px;
}
.tabbedBoxPagingPager li {
     list-style-image: none !important;
     float:left;
     height: 20px;
     width: 24px;
}
.tabbedBoxPagingPager p {
    font-size: 1.3em;
    color: #e75113; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
}
.tabbedBoxPagingPager a:hover {
    text-decoration: none;
}
.tabbedBoxPagingPager a:visited {
    color: #e75113 !important; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
}
.tabbedBoxPagingPager .paging-active a {
    font-weight: bold;
}
.tabbedBoxPagingBottomContent {
    margin-top: 5px;
}
#tabbedBoxPaging .tabbedBoxPagingBottomContent .block2 {
 padding: 0;
}
#tabbedBoxPaging .tabbedBoxPagingBottomContent .block2 ~ .block2 {
 padding-top: 10px;
}
#tabbedBoxPaging .tabbedBoxPagingBottomContent .block2 h2 {
 padding-top: 0;
}
/*** Image Navi ***/
#imageList {
    margin:0;
    padding:0;
    width: 510px;
    height:225px;
    position: absolute;
    top:0;
    left:250px;
}
#imageList li {
    margin:0;
    padding:0;
    width:170px;
    height:225px;
    float:left;
}
#schuelerFace {
    background: url() 0 0;
}
#studentFace {
    background: url() 0 0;
}
#bewerberFace {
    background: url() 0 0;
}
/**** Dynamische Liste ****/
#content #dynamicList {
    margin:0;
    padding:0;
}
#dynamicList li {
    list-style-image: none !important;
    background:#fff;
    margin-bottom:0.5em;
}
#dynamicList a {
    background: url(http://www.design.sachsen.de/symbole/orange3/vanstrich.gif) no-repeat 10px 15px; /* Symbol vom entsprechenden Schema */
    padding:13px 0 13px 25px;
    display:block;
    font-weight:bold;
    font-size:16px;
    color: #e75113 !important; /* Farbe vom entsprechenden Schema (Grundfarbe Print/Dunkle Farbe blau3) */
    text-decoration: none;
}
.sliderText h1 {
    font-size:1.4em !important;
    margin-bottom: 1.0em !important;
}
.sliderText {
    padding-left:22px;
}
.sliderText, .sliderText h1, .sliderText h2, .sliderText h3, .sliderText h4, .sliderText h5, .sliderText a {
    color:#fff !important;
}
/**** RATING ****/
.jRatingAverage {
    background-color:#e75113;
    position:relative;
    top:0;
    left:0;
    z-index:2;
    height:100%;
}
.jRatingColor {
    background-color:#ffc0a5;
    position:relative;
    top:0;
    left:0;
    z-index:2;
    height:100%;
}
/** Div containing the stars **/
.jStar {
    position:relative;
    left:0;
    z-index:3;
}
/** P containing the rate informations **/
p.jRatingInfos {
    position:        absolute;
    z-index:9999;
    /*background:    transparent url('/img/img_admin/bg_jRatingInfos.png') no-repeat;*/
    color:            #FFF;
    display:        none;
    width:            91px;
    height:            29px;    
    font-size:16px;
    text-align:center;
    padding-top:5px;
}
    p.jRatingInfos span.maxRate {
        color:#c9c9c9;
        font-size:14px;
    }
.feedbackImg {
    background-image: url('/img/img_admin/letter_orange.gif');
    background-repeat: no-repeat;
}
/* MODAL */
#feedbackLnk {
    text-decoration:none; 
    color: #e75113;
}
#basic-modal-content {display:none;}
/* Overlay */
#simplemodal-overlay {background-color:#000;}
/* Container */
.simplemodal-wrap{overflow: hidden !important;} 
#simplemodal-container #betreff {color:#e75113;}
#simplemodal-container {
    font-family: arial; 
    font-size: 13px; 
    height:450px; 
    width:350px; 
    color:#000; 
    background-color: #ffe4d8;
    border:1px solid #e75113;
    padding:12px;
}
#simplemodal-container .simplemodal-data {padding:8px; overflow: hidden !important;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {
    background:url(/img/img_admin/close_orange.gif) no-repeat; 
    width:12px; height:12px; display:inline; 
    z-index:3200; position:absolute; 
    top:10px; 
    right:10px; cursor:pointer;
}
#simplemodal-container h3 {color:#84b8d9;}
.feedback-error {border:1px solid red;}

/*
/img/img_admin/stars.png
/img/img_admin/small.png
*/






/* KartenfunktionalitÃ¤t */

#tabbedBoxContent #container_region
{
    position: relative;
    width: 500px;
    height: 377px;
    background-repeat: no-repeat;
    margin-left: -6px;
    margin-bottom: -40px;
}
#tabbedBoxContent #container_region ul#region
{
    list-style: none; 
}
#tabbedBoxContent #container_region div
{
    display: none; 
    background: url(/img/lehrerbildung/hovermap.png);
    background-repeat: no-repeat;
    position: absolute; 
}
#tabbedBoxContent #container_region ul#region li.active
{
    display: block;
}
#tabbedBoxContent #container_region div.active
{
    display: block;
}

#tabbedBoxContent #container_region ul#region li
{
    display: none;
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
            
#tabbedBoxContent #container_region div#region-choose
{
    display: block;
    background: none;
    position: absolute;
    bottom: 32px;
    width: 100%;
    text-align: center;
                
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#tabbedBoxContent #container_region div#region-vogtland
{
    top: 236px;/*bild positionieren*/
    left: 47px;
    width: 88px; /*bild grÃ¶ÃŸe*/
    height: 103px; 
    background-position: 0px 0px; /* pos in hovermap*/
}
#tabbedBoxContent #container_region div#region-zwickau
{
    top: 188px;
    left: 94px;
    width: 73px; /*bild grÃ¶ÃŸe*/
    height: 74px; 
    background-position: 0 -105px;
}
#tabbedBoxContent #container_region div#region-erzgebirgskreis
{
    top: 214px;
    left: 122px;
    width: 132px; /*bild grÃ¶ÃŸe*/
    height: 79px; 
    background-position: 0 -183px;
}
#tabbedBoxContent #container_region div#region-chemnitz
{
    top: 194px;
    left: 163px;
    width: 36px; /*bild grÃ¶ÃŸe*/
    height: 31px; 
    background-position: 0 -264px;
}
#tabbedBoxContent #container_region div#region-mittelsachsen
{
    top: 127px;
    left: 144px;
    width: 127px; /*bild grÃ¶ÃŸe*/
    height: 120px; 
    background-position: 0 -295px;
}
#tabbedBoxContent #container_region div#region-leipzigstd
{
    top: 84px;
    left: 99px;
    width: 37px; /*bild grÃ¶ÃŸe*/
    height: 39px; 
    background-position: 0 -419px;
}
#tabbedBoxContent #container_region div#region-leipzig
{
    top: 80px;
    left: 89px;
    width: 97px; /*bild grÃ¶ÃŸe*/
    height: 97px; 
    background-position: 0 -465px;
}
#tabbedBoxContent #container_region div#region-nordsachsen
{
    top: 37px;
    left: 89px;
    width: 132px; /*bild grÃ¶ÃŸe*/
    height: 96px; 
    background-position: 0 -563px;
}
#tabbedBoxContent #container_region div#region-meissen
{
    top: 85px;
    left: 219px;
    width: 82px; /*bild grÃ¶ÃŸe*/
    height: 86px; 
    background-position: 0 -663px;
}
#tabbedBoxContent #container_region div#region-dresden
{
    top: 143px;
    left: 266px;
    width: 49px; /*bild grÃ¶ÃŸe*/
    height: 39px; 
    background-position: 0 -761px;
}
#tabbedBoxContent #container_region div#region-sso
{
    top: 161px;
    left: 248px;
    width: 121px; /*bild grÃ¶ÃŸe*/
    height: 73px; 
    background-position: 0 -806px;
}
#tabbedBoxContent #container_region div#region-bautzen
{
    top: 67px;
    left: 290px;
    width: 118px; /*bild grÃ¶ÃŸe*/
    height: 105px; 
    background-position: 0 -880px;
}
#tabbedBoxContent #container_region div#region-goerlitz
{
    top: 60px;
    left: 377px;
    width: 75px; /*bild grÃ¶ÃŸe*/
    height: 152px; 
    background-position: 0 -987px;
}



/* TextBlock weiß */
#tabbedBoxContent div.LiS_Blocktxt
{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
}

#tabbedBoxContent span.LiS_Map_Lnk
{
    color: #ffffff;
    font-weight: bold;
}
#tabbedBoxContent .no_galerie{display:none;}

 /*************
 = webit-centered-Style
 *************/

 @media screen and (min-width: 1024px) {
   #header,
   #contentarea,
   #metanav ,
   #footer dl{
     box-sizing: border-box;
     margin: 0 auto;
     min-width: 64em;
   }

   #header{
     overflow: hidden;
   }

   #metanav {
     padding-left: 0;
   }

   #head {
     margin: 9px auto 0;
     padding: 0;
     width: 1024px;
   }

   /*color specific*/
   #head:before,
   #head:after {
     background: transparent url("/img/img_admin/lwis_bg_head_orange3.png") repeat-x;
     content: "";
     display: block;
     height: 196px;
     position: absolute;
     right: -100%;
     top: 0;
     width: 100%;
   }

   #head:before {
     left: -100%;
     right: auto;
     top: 35px;
   }
 }

/* newsletter/whatsapp teaser */

.nlBtnLink {
  background-color: #e75113;
  border-radius: 2px;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2),0px 2px 2px 0px rgba(0, 0, 0, 0.14),0px 3px 1px -2px rgba(0, 0, 0, 0.12);
  color: white;
  display: inline-block;
  font-size: 15px;
  margin-top: 10px;
  padding: 8px 16px;
}

.nlBtnLink:hover {
  text-decoration: none;
}

.nlIcon {
  background: #e75113 url(/img/lehrerbildung/ico-newsletter.png) no-repeat 50% 50%;
  border-radius: 15px;
  display: block;
  float: left;
  height: 30px;
  width: 30px;
}

.nlWrapper {
  margin-left: 34px;
}

/* Box */

#navi .box h3.highlight {
  background: #e75113;
}

.red {
    color: #f00;
    }